apiVersion: v1
kind: Service
metadata:
  name: backend-webapp-service
  namespace: hotpocket-development
spec:
  type: ClusterIP
  selector:
    app.kubernetes.io/app: backend-webapp
  ports:
    - name: http
      protocol: TCP
      port: 8000
      targetPort: http
